html{
	margin:0;
	padding:0;
}
body{
	font-family: a-otf-ud-shin-maru-go-pr6n, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size:12px;
}

header .header-social-media {
	display:inline;
	width:15%;
	font-size:20px;
	/*padding-right:30px !important;*/
	text-align:right;
	padding:5px;
	vertical-align:middle;	
}
header .header-social-media svg{
	color:#ffe001;
	margin-right:3px;
}
header .header-social-media svg:hover{
	color:#dfd001
}
footer{
	position:relative;
	color:#ffffff;
}
footer > div{
	padding:20px;
}
footer .logo img{
	width:120px;
	height:60px;
	margin-top:20px;
	margin-bottom:20px;	
	border-radius:5px;
}
footer h4{
	display:block;
	font-size:15px;
	font-weight:600;
	padding-bottom:5px;
	text-align:center;
}
footer .list-group-item{
	background-color: transparent;
	border:0px;
	text-align:center;
	padding:5px;
}
footer .list-group-item a{
	color:#000000;
}
footer .footer-top{
	padding-top:20px;
	padding-bottom:20px;
}
footer .footer-bottom{
	text-align:right;
	padding-top:10px;
	padding-right:20px;
	padding-bottom:10px;
}
footer .footer-social-media {
	display:inline;
	font-size:20px;
	padding:5px;
	text-align:right;
	padding:5px;
	vertical-align:middle;	
}
footer .footer-social-media svg{
	color:#ffe001;
	margin-right:3px;
}
footer .footer-social-media svg:hover{
	color:#dfd001
}
footer .footer-company-name{
	display:inline;
	padding:5px;
	text-align:right;
	vertical-align:middle;
}

.bg-black{
	background-color:#000000;
}
.bg-gray{
	background-color:#f9f9f9;
}
.bg-brown-orange{
	background-color:#ebe1e1;
}
.text-white{
	color:#ffffff;
}
.text-black{
	color:#000000;
}

.qr{
	padding:5px;
	width:100px;
	height:100px;
}
.map{
	padding-top:20px;
	width:100%;
	height:175px;
}
.navbar{
	displahy:block;
	width:100%;
	position:fixed;
	border-bottom:2px solid #ffe001;
	z-index:100;
}
.navbar-nav{
	display:inline-flex !important;
	width:85%;
	flex-shrink: 0;
}
.nav-item{
	flex-shrink: 0;
	text-align:center;
	width:18%;
}
.nav-item .active{
	color:#f57c00;
}
.logo{
	width:72px;
	height:38px;
}
.hero-image {
  width: 100%;
  height:80vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size:cover;
}
.hero-image h3 {
  color:#fff;
  text-shadow:2px 2px #333;
}
.nav-item span{
	display:block;
	font-weight:500;
	color:#000000;
}
.nav-item .nav-item-info{
	font-size:10px;
	text-align:center;
}
.arrow-up {
  display:none;
  margin:0 auto;
  width: 0; 
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fbc02d;
}
.arrow-up-active {
  display:block !important;
  margin:0 auto;
  width: 0; 
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fbc02d;
}
.index-section button:hover{
	background-color:#efd001;
}
.swiper-image{
	display:inherit !important;
}
.banner-text{
	display:block;
	position:absolute;
	margin:0 auto;
	color:#ffffff;
	font-size:36px;
	font-weight:600;
	text-shadow: -1px 0 #cccccc, 0 1px #cccccc, 1px 0 #999999, 0 -1px #cccccc;
	z-index:500;
}
footer .footer-top .list-group {
	margin-bottom: 15px;
}
@media (max-width: 767px) {
	header .navbar-nav {
	    width: 100%;
	    height: 100vh;
	}
	header .nav-item {
	    text-align: center;
	    width: 100%;
	    border-bottom: 1px dashed #ddd;
	}
	header .ml-auto .header-social-media {
		display: none !important;
	}
	.footer-top .col {
		width: 50%;
	}
	.hero-image {
	  width: 100%;
	  height:50vh;
	    background-attachment: fixed;  
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-repeat: no-repeat;
	  background-position: center;
	  background-size:cover;
	}
	.banner-text{
		display:block;
		position:absolute;
		margin:0 auto;
		color:#ffffff;
		font-size:18px;
		font-weight:600;
		text-shadow: -1px 0 #999999, 0 1px #999999, 1px 0 #999999, 0 -1px #999999;
	}
}